function processSubmit(){
    var l = document.getElementById('login');
    l.style.display='none';
    var w = document.getElementById('wait');
    w.style.display='';
    return true;
}
function clickSecure(){
        var frm = document.forms[0];
        var s = document.getElementById('secure');
        var a = frm.action;
        if (s.checked)
                frm.action = a.replace('http://', 'https://');
        else
                frm.action = a.replace('https://', 'http://');
}
function checkPassport(){
  var pass = document.getElementById('emsn_passport');
  if (pass.value.indexOf('@') < 0){
    pass.value = pass.value + "@hotmail.fr";
  }
}

